Summary: Creates a DOS FAT filesystem on a device
Name: mkdosfs-ygg
Version: 0.3b
Release: 8
Copyright: GPL
Group: Utilities/System
Source: ftp.yggdrasil.com:/pub/dist/mkdosfs/mkdosfs-ygg-0.3b.tar.gz
Patch0: mkdosfs-ygg-0.3b-fix.patch
BuildRoot: /var/tmp/mkdosfs-ygg-root
Summary(de): Erstellt ein DOS-FAT-Dateisystem auf einem Gert 
Summary(fr): Cre un systme de fichiers DOS FAT sur un priphrique
Summary(tr): Bir aygt zerinde DOS FAT dosya sistemi oluturur

%description
This is the mkdosfs package.  You can use this under Linux to
create MS-DOS FAT file systems.

%description -l de
Dies ist das mkdosfs-Paket, das Sie unter Linux benutzen knnen, 
um MS-DOS-FAT-Dateisysteme anzulegen. 

%description -l fr
Paquetage mkdosfs. Vous pouvez l'utiliser sous Linux pour crer des systmes
de fichiers MS-DOS FAT.

%description -l tr
Bu program disk ya da disketlerin MSDOS formatnda formatlanmalarn salar.

%prep
%setup -q
%patch0 -p1 -b .fix

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/{sbin,usr/man/man8}

install -m755 -s mkdosfs $RPM_BUILD_ROOT/sbin/mkfs.msdos
ln -sf mkfs.msdos $RPM_BUILD_ROOT/sbin/mkdosfs
install -m 644 mkdosfs.8 $RPM_BUILD_ROOT/usr/man/man8
ln -sf mkdosfs.8 $RPM_BUILD_ROOT/usr/man/man8/mkfs.msdos.8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/sbin/mkfs.msdos 
/sbin/mkdosfs
/usr/man/man8/mkfs.msdos.8
/usr/man/man8/mkdosfs.8

%changelog
* Tue Oct 13 1998 Cristian Gafton <gafton@redhat.com>
- avoid using unsinged long on alphas 

* Sun Aug 16 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>
- built against glibc
